{
    "iconURL": "YOU_TUBE.png",
    "widdefid": "YOU_TUBE",
    "nextUpdateCheck": 1251356386925,
    "hasUpdateAvailable": false,
    "hassoftalerts": false,
    "type": 0,
    "author": "T-Mobile",
    "version": "0/0",
    "previewURL": "",
    "deletable": true,
    "nofeed": false,
    "pos": 0,
    "active": true,
    "allowMultipleInstance": false,
    "rating": 0,
    "usePush": false,
    "assetURL": "",
    "userActionType": 0,
    "longdesc": "Mit dem YouTube Widget haben Sie direkten Zugriff auf die besten Videos.",
    "widgetUpdateInterval": 21600000,
    "category": "ENTERTAINMENT",
    "widgetcost": 0,
    "widgetURL": "",
    "tmoid": "",
    "overlay": "",
    "cost": 0,
    "info": "",
    "nextFeedUpdate": 1251356386925,
    "feedUpdateInterval": 1800000,
    "shortdesc": "Aktuelle Videos direkt auf Ihr",
    "title": "YouTube"
}